下载  >  数据库  >  MySQL  > mysql在linux上安装时需要依赖的libaio包

mysql在linux上安装时需要依赖的libaio包 评分:

mysql 在linux系统上安装时 会提示依赖libaio包,必须将此包安装后才可以安装mysql

...展开详情
2011-12-21 上传 大小:18KB
举报 收藏
分享

评论 下载该资源后可以进行评论 共12条

maozi1 可以,特殊情况下才会用到的
2018-09-19
回复
uncle_ll 这个资源是rpm格式 适合32位系统,再安装之前需要装alien 将rpm转换为deb格式 再进行安装
2017-07-25
回复
cff2fyl 相当不错,解决我的问题了
2015-09-13
回复
aaaa_145 不错,对于mysql缺乏的依赖解决了
2014-11-09
回复
shangdiyisi 看了一下。非常不错,有参考价值!
2014-01-11
回复